@font-face {
  font-family: 'sc_iconsfont';
  src:  url('fonts/sc_iconsfont.eot?uq6h32');
  src:  url('fonts/sc_iconsfont.eot?uq6h32#iefix') format('embedded-opentype'),
    url('fonts/sc_iconsfont.ttf?uq6h32') format('truetype'),
    url('fonts/sc_iconsfont.svg?uq6h32#sc_iconsfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="sc-icon-"] a:before, [class*=" sc-icon-"] a:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sc_iconsfont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sc-icon-cosavedere a:before, .sc-icon-pesaggi-natura a:before {
  content: "\e900";
}
.sc-icon-quartieri a:before {
  content: "\e901";
}
.sc-icon-frazioni a:before {
  content: "\e902";
}
.sc-icon-comearrivare a:before {
  content: "\e903";
}
.sc-icon-dovemangiare a:before, .sc-icon-cibo a:before {
  content: "\e904";
}
.sc-icon-itinerari a:before {
  content: "\e905";
}
.sc-icon-barcaffe a:before, .sc-icon-bar-luoghi-ritrovo a:before {
  content: "\e906";
}
.sc-icon-chiese a:before, .sc-icon-siti-religiosi a:before {
  content: "\e907";
}
.sc-icon-piazze a:before {
  content: "\e908";
}
.sc-icon-edificistorici a:before {
  content: "\e909";
}
.sc-icon-monumenti a:before, .sc-icon-monumenti-edif-storici a:before {
  content: "\e90a";
}
.sc-icon-quill a:before, .sc-icon-storie-personaggi a:before {
  content: "\e90b";
}
.sc-icon-pen a:before {
  content: "\e90c";
}
.sc-icon-images a:before {
  content: "\e90e";
}
.sc-icon-headphones a:before {
  content: "\e910";
}
.sc-icon-mic a:before {
  content: "\e91e";
}
.sc-icon-books a:before {
  content: "\e920";
}
.sc-icon-profile a:before {
  content: "\e923";
}
.sc-icon-folder a:before {
  content: "\e92f";
}
.sc-icon-folder-open a:before {
  content: "\e930";
}
.sc-icon-cart a:before {
  content: "\e93a";
}
.sc-icon-radio-checked a:before, .sc-icon-centro a:before {
  content: "\ea54";
}
.sc-icon-table2 a:before {
  content: "\ea71";
}
.sc-icon-insert-template a:before {
  content: "\ea72";
}
.sc-icon-lingue a:before {
  content: "\e90f";
}
.sc-icon-storie a:before {
  content: "\e911";
}
.sc-icon-dovedormire a:before, .sc-icon-alloggiare a:before {
  content: "\e912";
}
.sc-icon-dialetto a:before {
  content: "\e913";
}
.sc-icon-feste-sagre a:before, .sc-icon-cosa-fare a:before {
  content: "\e914";
}
.sc-icon-eventi a:before {
  content: "\e915";
}
.sc-icon-teatro a:before {
  content: "\e916";
}
.sc-icon-feste a:before {
  content: "\e917";
}

.sc-icon-strada a:before {
  content: "\e918";
}

.sc-icon-usi-costumi a:before {
  content: "\e919";
}
.sc-icon-world a:before {
  content: "\e91a";
}


.sc-icon-libri a:before {
  content: "\e91b";
}
.sc-icon-scuola a:before {
  content: "\e91c";
}
.sc-icon-borsa a:before {
  content: "\e91d";
}
.sc-icon-scuola1 a:before {
  content: "\e91f";
}
.sc-icon-eventi1 a:before {
  content: "\e921";
}


.sc-icon-paesaggi a:before {
  content: "\e8ff";
}
.sc-icon-birra a:before {
  content: "\e90d";
}
.sc-icon-food a:before {
  content: "\e922";
}
.sc-icon-miti-leggende a:before {
  content: "\e924";
}
.sc-icon-sport a:before {
  content: "\e925";
}

.sc-icon-sport-calcio a:before {
  content: "\e926";
}

.sc-icon-sport-basket a:before {
  content: "\e927";
}

.sc-icon-informazioni a:before {
  content: "\e928";
}

.sc-icon-storia a:before {
  content: "\e929";
}

.sc-icon-trasporti a:before {
  content: "\e92a";
}

.sc-icon-memoria a:before {
  content: "\e92b";
}
.sc-icon-infobox a:before {
  content: "\e92c";
}
.sc-icon-expert a:before {
  content: "\e92d";
}
.sc-icon-cosadafare a:before {
  content: "\e92e";
}
.sc-icon-fotostoriche a:before {
  content: "\e931";
}
.sc-icon-emigrati a:before {
  content: "\e932";
}
.sc-icon-onlus a:before {
  content: "\e933";
}
